<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:orientation="horizontal"
    android:padding="@dimen/dp_20">


    <ScrollView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_degbuglist"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_20" />
    </ScrollView>
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:text= "X信号"
                android:layout_marginBottom="@dimen/dp_5"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/dp_6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>
            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_x"
                android:layout_width="@dimen/dp_144"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20" />
        </LinearLayout>


        <LinearLayout
            android:orientation="vertical"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:text= "Y信号"
                android:layout_marginBottom="@dimen/dp_5"
                android:textColor="@color/logo_blue"
                android:textSize="@dimen/dp_6"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"/>
            <android.support.v7.widget.RecyclerView
                android:id="@+id/rv_y"
                android:layout_width="@dimen/dp_144"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20" />
        </LinearLayout>

</LinearLayout>